.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.905762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:132.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-132.000000px;}
.ws2{word-spacing:-11.648000px;}
.ws1{word-spacing:-1.632000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:93.688000px;}
.ws4{word-spacing:113.120000px;}
.ws3{word-spacing:128.408000px;}
._3{margin-left:-16.912000px;}
._0{margin-left:-5.280000px;}
._a{margin-left:-3.480000px;}
._b{margin-left:-2.160000px;}
._c{margin-left:-1.080000px;}
._1{width:1.632000px;}
._6{width:15.288000px;}
._e{width:52.032000px;}
._9{width:68.824000px;}
._d{width:76.032000px;}
._5{width:126.112000px;}
._f{width:132.000000px;}
._2{width:140.112000px;}
._8{width:249.592000px;}
._4{width:279.440000px;}
._7{width:294.616000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs4{font-size:60.000000px;}
.fs7{font-size:64.000000px;}
.fs1{font-size:88.000000px;}
.fs0{font-size:96.000000px;}
.y62{bottom:54.673203px;}
.y0{bottom:57.016340px;}
.y3f{bottom:64.670588px;}
.y10{bottom:66.076471px;}
.y3e{bottom:87.164706px;}
.yf{bottom:94.897059px;}
.y3d{bottom:109.658824px;}
.y61{bottom:123.923843px;}
.y3c{bottom:132.152941px;}
.y16{bottom:156.785718px;}
.y60{bottom:158.920941px;}
.y15{bottom:175.530816px;}
.y3b{bottom:177.141176px;}
.y5f{bottom:181.415059px;}
.y14{bottom:194.275914px;}
.y3a{bottom:199.635294px;}
.y13{bottom:213.021012px;}
.y5e{bottom:216.412157px;}
.y71{bottom:221.674999px;}
.y39{bottom:222.129412px;}
.y5d{bottom:238.906275px;}
.y70{bottom:242.294607px;}
.y38{bottom:244.623529px;}
.y6f{bottom:262.914215px;}
.y37{bottom:267.117647px;}
.y5c{bottom:273.903373px;}
.y6e{bottom:283.533823px;}
.y5b{bottom:296.397490px;}
.y6d{bottom:304.153431px;}
.y36{bottom:312.105882px;}
.ye{bottom:324.557782px;}
.y5a{bottom:331.394588px;}
.y35{bottom:334.600000px;}
.yd{bottom:343.302880px;}
.y6c{bottom:345.392646px;}
.y59{bottom:353.888706px;}
.y34{bottom:357.094118px;}
.yc{bottom:362.047978px;}
.y6b{bottom:366.012254px;}
.y58{bottom:376.382824px;}
.y33{bottom:379.588235px;}
.yb{bottom:380.793076px;}
.y6a{bottom:386.631862px;}
.ya{bottom:399.538175px;}
.y32{bottom:402.082353px;}
.y69{bottom:407.251470px;}
.y57{bottom:411.379922px;}
.y9{bottom:418.283273px;}
.y56{bottom:433.874039px;}
.y8{bottom:437.028371px;}
.y31{bottom:447.070588px;}
.y68{bottom:448.490686px;}
.y55{bottom:468.871137px;}
.y67{bottom:469.110293px;}
.y30{bottom:469.564706px;}
.y7{bottom:474.518567px;}
.y66{bottom:489.729901px;}
.y54{bottom:491.365255px;}
.y2f{bottom:492.058824px;}
.y6{bottom:500.761704px;}
.y65{bottom:510.349509px;}
.y2e{bottom:514.552941px;}
.y53{bottom:526.362353px;}
.y5{bottom:527.004841px;}
.y64{bottom:530.969117px;}
.y2d{bottom:537.047059px;}
.y4{bottom:553.247978px;}
.y2c{bottom:559.541176px;}
.y52{bottom:561.359451px;}
.y63{bottom:572.208333px;}
.y2b{bottom:582.035294px;}
.y51{bottom:583.853569px;}
.y2a{bottom:604.529412px;}
.y50{bottom:606.347686px;}
.y29{bottom:627.023529px;}
.y4f{bottom:628.841804px;}
.y4e{bottom:651.335922px;}
.y28{bottom:672.011765px;}
.y4d{bottom:686.333020px;}
.y27{bottom:694.505882px;}
.y4c{bottom:708.827137px;}
.y26{bottom:739.494118px;}
.y4b{bottom:743.824235px;}
.y25{bottom:761.988235px;}
.y4a{bottom:766.318353px;}
.y24{bottom:784.482353px;}
.y49{bottom:801.315451px;}
.y23{bottom:806.976471px;}
.y12{bottom:819.530063px;}
.y48{bottom:836.312549px;}
.y3{bottom:851.834584px;}
.y22{bottom:851.964706px;}
.y47{bottom:871.309647px;}
.y21{bottom:874.458824px;}
.y46{bottom:893.803765px;}
.y20{bottom:896.952941px;}
.y2{bottom:914.760784px;}
.y45{bottom:916.297882px;}
.y1f{bottom:941.941176px;}
.y44{bottom:951.294980px;}
.y1{bottom:959.749020px;}
.y1e{bottom:964.435294px;}
.y43{bottom:986.292078px;}
.y1d{bottom:986.929412px;}
.y11{bottom:1006.073156px;}
.y73{bottom:1009.423529px;}
.y42{bottom:1021.289176px;}
.y1c{bottom:1031.917647px;}
.y1b{bottom:1054.411765px;}
.y41{bottom:1056.286275px;}
.y1a{bottom:1076.905882px;}
.y40{bottom:1078.780392px;}
.y72{bottom:1099.400000px;}
.y19{bottom:1121.894118px;}
.y18{bottom:1144.388235px;}
.y17{bottom:1166.882353px;}
.h8{height:21.984375px;}
.h5{height:29.121094px;}
.h9{height:31.992188px;}
.h11{height:32.033203px;}
.hc{height:32.976562px;}
.hb{height:33.328125px;}
.h7{height:36.960000px;}
.h10{height:41.932000px;}
.hd{height:44.352000px;}
.ha{height:46.080000px;}
.h4{height:54.824000px;}
.h6{height:57.600000px;}
.hf{height:61.440000px;}
.h3{height:83.864000px;}
.h2{height:92.160000px;}
.he{height:567.820261px;}
.h1{height:1123.924837px;}
.h0{height:1237.176471px;}
.w2{width:700.598039px;}
.w1{width:813.068627px;}
.w0{width:956.000000px;}
.xb{left:56.235294px;}
.xa{left:70.801329px;}
.x9{left:78.361852px;}
.x4{left:84.352941px;}
.x0{left:87.477124px;}
.xf{left:112.470588px;}
.xc{left:123.405229px;}
.x7{left:149.762399px;}
.xe{left:158.396078px;}
.x5{left:173.500878px;}
.x3{left:224.861041px;}
.x8{left:226.815686px;}
.x2{left:261.688754px;}
.xd{left:269.857399px;}
.x1{left:284.782715px;}
.x6{left:820.667265px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:112.669456pt;}
.ws6{word-spacing:-112.669456pt;}
.ws2{word-spacing:-9.942226pt;}
.ws1{word-spacing:-1.393004pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:79.968000pt;}
.ws4{word-spacing:96.554310pt;}
.ws3{word-spacing:109.603481pt;}
._3{margin-left:-14.435347pt;}
._0{margin-left:-4.506778pt;}
._a{margin-left:-2.970377pt;}
._b{margin-left:-1.843682pt;}
._c{margin-left:-0.921841pt;}
._1{width:1.393004pt;}
._6{width:13.049172pt;}
._e{width:44.412251pt;}
._9{width:58.745172pt;}
._d{width:64.897607pt;}
._5{width:107.643715pt;}
._f{width:112.669456pt;}
._2{width:119.593506pt;}
._8{width:213.040870pt;}
._4{width:238.517824pt;}
._7{width:251.471397pt;}
.fs5{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs8{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs4{font-size:51.213389pt;}
.fs7{font-size:54.627615pt;}
.fs1{font-size:75.112971pt;}
.fs0{font-size:81.941423pt;}
.y62{bottom:46.666667pt;}
.y0{bottom:48.666667pt;}
.y3f{bottom:55.200000pt;}
.y10{bottom:56.400000pt;}
.y3e{bottom:74.400000pt;}
.yf{bottom:81.000000pt;}
.y3d{bottom:93.600000pt;}
.y61{bottom:105.776000pt;}
.y3c{bottom:112.800000pt;}
.y16{bottom:133.825467pt;}
.y60{bottom:135.648000pt;}
.y15{bottom:149.825467pt;}
.y3b{bottom:151.200000pt;}
.y5f{bottom:154.848000pt;}
.y14{bottom:165.825467pt;}
.y3a{bottom:170.400000pt;}
.y13{bottom:181.825467pt;}
.y5e{bottom:184.720000pt;}
.y71{bottom:189.212133pt;}
.y39{bottom:189.600000pt;}
.y5d{bottom:203.920000pt;}
.y70{bottom:206.812133pt;}
.y38{bottom:208.800000pt;}
.y6f{bottom:224.412133pt;}
.y37{bottom:228.000000pt;}
.y5c{bottom:233.792000pt;}
.y6e{bottom:242.012133pt;}
.y5b{bottom:252.992000pt;}
.y6d{bottom:259.612133pt;}
.y36{bottom:266.400000pt;}
.ye{bottom:277.028400pt;}
.y5a{bottom:282.864000pt;}
.y35{bottom:285.600000pt;}
.yd{bottom:293.028400pt;}
.y6c{bottom:294.812133pt;}
.y59{bottom:302.064000pt;}
.y34{bottom:304.800000pt;}
.yc{bottom:309.028400pt;}
.y6b{bottom:312.412133pt;}
.y58{bottom:321.264000pt;}
.y33{bottom:324.000000pt;}
.yb{bottom:325.028400pt;}
.y6a{bottom:330.012133pt;}
.ya{bottom:341.028400pt;}
.y32{bottom:343.200000pt;}
.y69{bottom:347.612133pt;}
.y57{bottom:351.136000pt;}
.y9{bottom:357.028400pt;}
.y56{bottom:370.336000pt;}
.y8{bottom:373.028400pt;}
.y31{bottom:381.600000pt;}
.y68{bottom:382.812133pt;}
.y55{bottom:400.208000pt;}
.y67{bottom:400.412133pt;}
.y30{bottom:400.800000pt;}
.y7{bottom:405.028400pt;}
.y66{bottom:418.012133pt;}
.y54{bottom:419.408000pt;}
.y2f{bottom:420.000000pt;}
.y6{bottom:427.428400pt;}
.y65{bottom:435.612133pt;}
.y2e{bottom:439.200000pt;}
.y53{bottom:449.280000pt;}
.y5{bottom:449.828400pt;}
.y64{bottom:453.212133pt;}
.y2d{bottom:458.400000pt;}
.y4{bottom:472.228400pt;}
.y2c{bottom:477.600000pt;}
.y52{bottom:479.152000pt;}
.y63{bottom:488.412133pt;}
.y2b{bottom:496.800000pt;}
.y51{bottom:498.352000pt;}
.y2a{bottom:516.000000pt;}
.y50{bottom:517.552000pt;}
.y29{bottom:535.200000pt;}
.y4f{bottom:536.752000pt;}
.y4e{bottom:555.952000pt;}
.y28{bottom:573.600000pt;}
.y4d{bottom:585.824000pt;}
.y27{bottom:592.800000pt;}
.y4c{bottom:605.024000pt;}
.y26{bottom:631.200000pt;}
.y4b{bottom:634.896000pt;}
.y25{bottom:650.400000pt;}
.y4a{bottom:654.096000pt;}
.y24{bottom:669.600000pt;}
.y49{bottom:683.968000pt;}
.y23{bottom:688.800000pt;}
.y12{bottom:699.515200pt;}
.y48{bottom:713.840000pt;}
.y3{bottom:727.088933pt;}
.y22{bottom:727.200000pt;}
.y47{bottom:743.712000pt;}
.y21{bottom:746.400000pt;}
.y46{bottom:762.912000pt;}
.y20{bottom:765.600000pt;}
.y2{bottom:780.800000pt;}
.y45{bottom:782.112000pt;}
.y1f{bottom:804.000000pt;}
.y44{bottom:811.984000pt;}
.y1{bottom:819.200000pt;}
.y1e{bottom:823.200000pt;}
.y43{bottom:841.856000pt;}
.y1d{bottom:842.400000pt;}
.y11{bottom:858.740267pt;}
.y73{bottom:861.600000pt;}
.y42{bottom:871.728000pt;}
.y1c{bottom:880.800000pt;}
.y1b{bottom:900.000000pt;}
.y41{bottom:901.600000pt;}
.y1a{bottom:919.200000pt;}
.y40{bottom:920.800000pt;}
.y72{bottom:938.400000pt;}
.y19{bottom:957.600000pt;}
.y18{bottom:976.800000pt;}
.y17{bottom:996.000000pt;}
.h8{height:18.764906pt;}
.h5{height:24.856498pt;}
.h9{height:27.307139pt;}
.h11{height:27.342148pt;}
.hc{height:28.147359pt;}
.hb{height:28.447437pt;}
.h7{height:31.547448pt;}
.h10{height:35.791331pt;}
.hd{height:37.856937pt;}
.ha{height:39.331883pt;}
.h4{height:46.795381pt;}
.h6{height:49.164854pt;}
.hf{height:52.442510pt;}
.h3{height:71.582661pt;}
.h2{height:78.663766pt;}
.he{height:484.666667pt;}
.h1{height:959.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:598.000000pt;}
.w1{width:694.000000pt;}
.w0{width:816.000000pt;}
.xb{left:48.000000pt;}
.xa{left:60.432933pt;}
.x9{left:66.886267pt;}
.x4{left:72.000000pt;}
.x0{left:74.666667pt;}
.xf{left:96.000000pt;}
.xc{left:105.333333pt;}
.x7{left:127.830667pt;}
.xe{left:135.200000pt;}
.x5{left:148.092800pt;}
.x3{left:191.931600pt;}
.x8{left:193.600000pt;}
.x2{left:223.366133pt;}
.xd{left:230.338533pt;}
.x1{left:243.078133pt;}
.x6{left:700.485867pt;}
}
